/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Syntax/SourceHighlight.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Syntax/SourceHighlight/HighlightEvent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Syntax/SourceHighlight/HighlightToken.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Syntax/SourceHighlight/LangMap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Syntax/SourceHighlight/SourceHighlight.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Syntax/SourceHighlight/SourceHighlight.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::SourceHighlight.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::SourceHighlight::HighlightEvent.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::SourceHighlight::HighlightToken.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Syntax::SourceHighlight::LangMap.3
